std::ranges::view(3cxx)

NAME
std::ranges::view - [range.view] The ranges::view concept.

SYNOPSIS

#include <ranges_base.h>

Concept definition

template<typename _Tp>
concept std::ranges::view =  range<_Tp> && movable<_Tp> && enable_view<_Tp>

Detailed Description

[range.view] The ranges::view concept.

Author

Generated automatically by Doxygen for libstdc++ from the source code.